Search results

  • ...indows era or later games (Touhou 6 and later), make sure to install {{Pkg|lib32-alsa-lib}} and {{Pkg|lib32-alsa-plugins}}, and recheck your configuration in ''winec
    4 KB (651 words) - 17:21, 22 October 2022
  • * For [[ALSA]] install {{Pkg|lib32-alsa-lib}} and {{Pkg|lib32-alsa-plugins}} ** {{Pkg|pipewire-alsa}}, {{Pkg|lib32-alsa-lib}}, and {{Pkg|lib32-alsa-plugins}} to use ALSA as a frontend.
    33 KB (4,994 words) - 04:01, 24 January 2023
  • ...chitecture (Français)|Advanced Linux Sound Architecture]], installez {{Pkg|lib32-alsa-lib}} et {{Pkg|lib32-alsa-plugins}}. ...ire-pulse}} et {{Pkg|lib32-libpulse}}, soit {{Pkg|pipewire-alsa}} et {{Pkg|lib32-alsa-lib}}. + {{Pkg|lib32-alsa-plugins}}.
    37 KB (5,708 words) - 11:46, 1 December 2022
  • * Для [[ALSA (Русский)|ALSA]] установите {{Pkg|lib32-alsa-lib}} и {{Pkg|lib32-alsa-plugins}}.
    46 KB (1,706 words) - 05:52, 23 June 2022
  • 101 KB (14,863 words) - 21:29, 22 January 2023